1. Ooltewah_Vol's Avatar
    I am a noob here so please forgive me if I am asking a silly question. I had jailbroken 4.7 and installed lockinfo. I have since upgraded to 4.8 and jailbroken and have been trying to reinstall lockinfo through cydia and I keep getting the error message "The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed."

    I went to the help section for the developer and it said to go into the manage account settings of Cydia>manage>repositories.... The issue is when I go to manage my account it does not list any repositories. I believe where I screwed up there was I downloaded the program before I set up an account.

    It appears I have made a few noob mistakes on my part and it appears I am learning the hard way.

    Anyone out there have any suggestions? Also, I used sn0wbreeze untethered to jailbreak.
    05-18-2011 10:59 AM
  2. swooshme's Avatar
    First. I'm guess you mean 4.2.7 and 4.2.8 instead of 4.7 and 4.8.

    Second. Sounds like you might be going to the wrong place. Go into Cydia and then on the bottom tap the "Manage tab", not Manage account.

    Lockinfo doesnt use the Cydia Manage account thing anyway.
    05-18-2011 11:33 AM
  3. Ooltewah_Vol's Avatar
    First. I'm guess you mean 4.2.7 and 4.2.8 instead of 4.7 and 4.8.

    Second. Sounds like you might be going to the wrong place. Go into Cydia and then on the bottom tap the "Manage tab", not Manage account.

    Lockinfo doesnt use the Cydia Manage account thing anyway.
    Yes you are correct on the version. Guess I should have proof read my message before sending. As for the manage section, you are correct. I got caught up thinking manage account, but I do appreciate the help.

    Once I made it to the manage tab on the bottom I was able to resolve the issue. Thanks again for steering me in the right direction.
    05-18-2011 02:38 PM
LINK TO POST COPIED TO CLIPBOARD